
Redmine - Defect #28624

How to hide "Non member" and "Anonymous" from admin/groups page.

2018-04-25 10:29 - 膺升 陳

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi all,

I know that "Non member" and "Anonymous" are two system roles for internal used by redmine,so that cannot be deleted.But if we

would like to hide the two items from admin/groups page,can we do that?

History

#1 - 2018-04-28 13:18 - 膺升 陳

- Status changed from New to Resolved

Hi all,

I fixed it,thanks.

#2 - 2022-01-19 22:51 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid
